data:
  activityKind:
    description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '34381'
    streetAddress: Україна, 34381, Рівненська обл., Володимирецький р-н, село Городець,
      ВУЛИЦЯ ВИШНЕВА, будинок 53
  identification:
    legalName: КУЗЬМИЧ ПЕТРО ПЕТРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7c77f737adfd43f4ac76f8e359fe2f41
  sourceDate: '2022-10-05T09:03:38+00:00'
  sourceRequests:
  - req-299580ea-3b83-490c-919c-edfe8ddff3e6
  version: 2.0.0
